

/* DESKTOP */
.login-page {
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #e9ecef;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.login-box {
  width: 420px;
}

.card-sistema {
  animation: cardEntrance 0.8s cubic-bezier(0.22, 1, 0.36, 1);
}

@keyframes cardEntrance {
  from {
    opacity: 0;
    transform: translateY(40px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.card {
   position: relative;
   display: -webkit-flex;
   display: -ms-flexbox;
   display: flex;
   -webkit-flex-direction: column;
   -ms-flex-direction: column;
   flex-direction: column;
   min-width: 0;
   word-wrap: break-word;
   background-color: #fff;
   background-clip: border-box;
   border: 0 solid rgba(0, 0, 0, 0.125);
   border-radius: 0.25rem;
 }

 .card-body {
   -webkit-flex: 1 1 auto;
   -ms-flex: 1 1 auto;
   flex: 1 1 auto;
   min-height: 1px;
   padding: 1.25rem;
 }

 .card-header {
   padding: 0.75rem 1.25rem;
   margin-bottom: 0;
   background-color: rgba(0, 0, 0, 0.03);
   border-bottom: 0 solid rgba(0, 0, 0, 0.125);
 }

 .card-footer {
   padding: 0.75rem 1.25rem;
   background-color: rgba(0, 0, 0, 0.03);
   border-top: 0 solid rgba(0, 0, 0, 0.125);
 }

 .login-box-msg {
   margin: 0;
   text-align: center;
 }

 .login-box .card,
.register-box .card {
  margin-bottom: 0;
}

.login-card-body {
  background-color: #fff;
  border-top: 0;
  color: #666;
  padding: 20px;
}

/* MOBILE */
@media (max-width: 576px) {
   .login-box {
     margin-top: .5rem;
     width: 90%;
   }
 }